/****************************** General Styles ******************************/
body {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	color: #999999;
	background-repeat: repeat-x;
	background-position: 0 0;
}

.fl {float: left;}
.fr {float: right;}
.cl {clear: left;}
.cr {clear: right;}
.cb {clear: both;}

*::selection{background:#c70218;color:#fff;} *::-moz-selection{background:#c70218;color:#fff;}


.sombra-meio {
	background-attachment: scroll;
	background-image: url(../site/index/sombra.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
}
.canais-webin {
	height: 367px;
	background-image: url(../site/index/rodape.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -70px;
}
.cloud-fundo {
	background-attachment: scroll;
	background-image: url(../site/bg-slide4.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 400px;
	width: 100%;
	padding-top: 20px;
	margin-top: -10px;
}
.sombras-webinhost {
	height: 27px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-attachment: scroll;
	background-image: url(../site/index/shadow.png);
	background-repeat: no-repeat;
	background-position: center;
}

/****************************** 
// Fontes 
******************************/
h1, h2, h3, h4 {font-weight: normal;}
h1 {
	font-size: 26px;
}
h3 {font-size: 14px;text-transform: uppercase;}



em {font-size: 11px;font-style: italic;color: #919295;}


a {text-decoration: none;color: #DD0C46;}
a:hover {
	text-decoration: underline;
}

.noBottomBorder {
	border-bottom: none !important;
	overflow: hidden;
}

.noRightBorder {
	border-right: none !important;
}

p {
	line-height: 20px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	
}

div.blankSeparator {
	height: 1px;
	display: block;
}

div.sepContainer {
	height: 99px;
	display: block;
	background-image: url(../site/page-divider.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}

.lastCol {
	margin-right: 0 !important;
}





/******************************* Structure Styles *******************************/
div.centrotopo{
	width: 960px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	height: 105px;
}


div.centerContainer {
	width: 960px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}

div#leftContainer {
	width: 360px;
	margin-right: 50px;
}

div#rightContainer {
	width: 550px;
}





/******************************* Top Part *******************************/
div#topContainer {
	height: 105px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../site/fundo-topo-site.png);
}

.logo {
	margin-top: 10px;
}

div#contactInformationTop {
	background: url('../img/topPaperShadow.png') top center no-repeat;
	width: 291px;
	height: 118px;
}

	div#contactInformationTop ul {
		padding: 0 30px;
	}
	
		div#contactInformationTop ul li {
			border-bottom: 1px solid #ebebed;
		}
	
		div#contactInformationTop ul li span {
			color: #444549;
		}

		div#contactInformationTop ul li p {
			font-size: 11px;
			color: #92979D;
			background: url('../img/') left center no-repeat;
			
			padding-left: 15px;
			margin: 8px 0;
		}
		
		div#contactInformationTop ul li ul { /* the social icons list */
			padding: 0; /* reseting some inherited padding */
			margin: 8px 0 0 10px;
		}
		
			div#contactInformationTop ul li ul li {
				display: inline;
				background: none; /* reseting inherited BG and borders */
				border: none;
				padding: 0 5px 0 0;
			}





/******************************* Menu *******************************/
div#menuContainer {
	height: 80px;
	background-image: url(../img/menuBG.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}

ul#nav {
}

	ul#nav li {
	float: left;
	display: inline;
	background: url('../img/menuSep.png') center right no-repeat;
	margin-top: 23px;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 0;
	}

	ul#nav li a {
		color: white;
		font-size: 14px;
		text-transform: uppercase;
	}
	
	ul#nav li a:hover {
		color: #92979D;
	}
	
		ul#nav li a span {
			font-size: 12px;
			text-transform: lowercase;
			color: #606168;
			display: block;
			padding-right: 30px;
		}
		
		
		
		
		
/******************************* Slider *******************************/
div#sliderContainer {
	background: url('../img/sliderBG.png') 0 0 repeat-x;
	height: 300px;
	position: relative;
}


#mainSlider {
	width: 840px;
	float: left;
}

	#mainSlider ul li {
		overflow: hidden;

		width: 720px;
		height: 260px;
		padding: 40px 60px 0 60px;
	}

	#mainSlider ul li h1 {
		text-transform: uppercase;
		color: #367aba;
	}
	
	.sliderParagraph {
		font-size: 14px;
		color: #444549;
	}
	
	.slideImg {
		margin-right: 30px;
	}
	
#sliderBtnPrev, #sliderBtnNext {
	float: left;
	width: 60px;
}

	#sliderBtnPrev img, #sliderBtnNext img {
		margin-top: 120px;
		cursor: pointer;
	}


a.darkButton {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	background: url('../img/darkButtonOut.png') 0 0 repeat-x;
	font-size: 14px;
	color: white;
	text-transform: uppercase;
	
	padding: 10px 20px;

	cursor: pointer;
}

a.darkButton:hover {
	background: url('../img/darkButtonOver.png') 0 0 repeat-x;
	text-decoration: none;
}

	a.darkButton img {
		margin-left: 10px;
		margin-bottom: -1px;
	}
	
p.additionalOptions {
	margin-top: 10px;
	padding-left: 20px;
}

	p.additionalOptions a {
		color: #367aba;
	}





/******************************* Service Columns *******************************/
div#serviceListContainer h3 {
	color: #2d2f33;
	margin-top: 12px;
}



div#serviceListContainer ul li {
	padding: 3px 3px 3px 15px;
}

div.oneThirdCol {
	width: 285px;
	margin-right: 25px;
	float: left;
}

	div#serviceListContainer div.oneThirdCol img {
		margin: 0 15px 15px 0;
	}
	
div#col1 {background: url('../img/col1BG.png') right bottom no-repeat;}
div#col2 {background: url('../img/col2BG.png') right bottom no-repeat;}
div#col3 {background: url('../img/col3BG.png') right bottom no-repeat;}	





/******************************* Main Content *******************************/
h3.sectionTitle {
	color: #dd0c46;
	margin: 7px 0 30px 0;
}

	h3.sectionTitle span {
	color: white;
	background-color: #D31942;
	padding: 8px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}
	
ul#newsList {
}

	ul#newsList li {
		border-bottom: 1px solid #e1e5e9;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	
		ul#newsList li h3 {
			text-transform: capitalize;
		}
		
		ul#newsList li span {
			font-size: 11px;
			color: #92979d;
		}
		
		a.readMoreLink {
			font-size: 11px;
		
			padding-right: 15px;
		}
		
blockquote {
	background: url('../img/quote.png') top left no-repeat;
	margin-left: 20px;
}

	blockquote p {
		margin-left: 60px;
		color: #919295;
		font-size: 14px;
		font-style: italic;
	}
	
div#clientListContainer {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	border: 1px solid #e1e5e9;
	
	overflow: hidden;
}	

	div#clientListContainer ul li {
		display: inline;
		float: left;
		background: url('../img/clientListBG.png') 0 0 repeat-x;
		text-align: center;
		border-bottom: 1px solid #e1e5e9;
		border-right: 1px solid #e1e5e9;
	}
	
	div#clientListContainer ul li p {
		margin: 0;
		
		width: 136px;
		height: 112px;
		line-height: 112px;
	}
	
	div#clientListContainer ul li p img {
		vertical-align: middle;
	}

		
	
	
	
/******************************* Footer *******************************/	
div#footerContainer {
	background: #2e2f33 url('../img/bottomPatternLight.png') 0 0 repeat;
	padding: 30px 0;
}

	div#footerContainer h3, div#footerContainer p, div#footerContainer a {
		color: #DD0C46;
	}
	
ul#tweetList li p {
	font-size: 11px;
	font-style: italic;
}

	ul#tweetList li p span {
		display: block;
		color: #77797c;
	}

form#subscribeForm div {
	position: relative;
}

form#subscribeForm input[type="text"] {
	background: url('../img/darkInputPattern.png') 0 0 repeat-x;
	height: 45px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    
    border: none;
    width: 205px;
    
    padding: 0 70px 0 10px;
}

a.redButton {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	background: url('../img/redButtonOut.png') 0 0 repeat-x;
	font-size: 14px;
	color: white;
	text-transform: uppercase;
	
	padding: 10px 20px;

	cursor: pointer;
}

a.redButton:hover {
	background: url('../img/redButtonOver.png') 0 0 repeat-x;
	text-decoration: none;
}

	a.redButton img {
		margin: 7px 0 2px 4px;
	}

#newsletterSignup {
	position: absolute;
	top: 2px;
	right: 2px;
}

ul#contactInfoList li {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	background-color: #424347;
	color: #e1e5e9;
	padding: 15px;
	font-size: 11px;
	
	margin-bottom: 3px;
}

div#footerCopyrightContainer {
	background: #242528 url('../img/bottomPatternDark.png') 0 0 repeat;
	padding: 20px 0;
}

	div#footerCopyrightContainer ul {
		margin-top: 15px;
	}
	
	div#footerCopyrightContainer ul li {
		display: inline;
		padding-right: 5px;
	}
	
	
	
	
	
/******************************* Services Page *******************************/
div#breadcrumbsContainer {
	background: url('../img/breadcrumbsBG.png') 0 0 repeat-x;
	height: 60px;
}

	div#breadcrumbsContainer p {
		color: #92979d;
		font-size: 11px;
		height: 60px;
		line-height: 60px;
		margin: 0;
	}
	
div.sidebarContainer {
	width: 283px;
	margin-right: 50px;
}

div.sidebarItem {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

	border: 1px solid #e1e5e9;
	
	margin-bottom: 30px;
}

	ul.arrowList {
		background: url('../img/sidebarGradBG.png') 0 0 repeat-x;
	}

	ul.arrowList li {
		border-bottom: 1px solid #e1e5e9;
		padding: 14px 20px;
		background: url('../img/sidebarPointRed.png') 92% center no-repeat;
	}
	
	li.activeSidebarItem {
		background: url('../img/sidebarPointDark.png') 92% center no-repeat !important;
		font-weight: bold;
		color: #62656b;
	}
		
div.sidebarHeader {
	background: url('../img/sidebarHeaderBG.png') 0 0 repeat-x;
	height: 47px;
	padding: 0 20px;
}

	div.sidebarHeader h3 {
		height: 47px;
		line-height: 47px;
	}

div#pageContent {
	width: 625px;
}
	
ul#servicesList li {
	overflow: hidden;
	border-bottom: 1px solid #e1e5e9;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

	ul#servicesList li img {
		margin: 0 15px 15px 0;
	}
	
	ul#servicesList li h3 {
		height: 31px;
		line-height: 31px;
	}

	ul#servicesList li p {
		color: #919295;
	}





/******************************* Gallery Page *******************************/
ul#galleryList li {
	border-bottom: 1px solid #e1e5e9;
	padding-bottom: 15px;
	margin-bottom: 20px;
}


	ul#galleryList li p {
		color: #919295;
	}

div.galleryImg {
	margin-top: 20px;
	background: url('../img/galleryBoxShadow.png') bottom center no-repeat;
	padding-bottom: 20px;
}





/******************************* Contact Page *******************************/
ul.basicList li {
	border-bottom: 1px solid #e1e5e9;
	padding: 0 20px;
}

	ul.basicList li p {
		color: #919295;
	}

div.sidebarGeneral {
	margin: 20px;
}

form#contactForm {
	overflow: hidden;
}

form#contactForm p {
	margin-top: 0;
}

form#contactForm input[type="text"] {
	background: url('../img/lightInputBG.png') 0 0 repeat-x;
	height: 47px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    
    border: 1px solid #e1e5e9;
    width: 260px;
    padding: 0 10px;
}

	form#contactForm input[type="text"]:hover {
	    border: 1px solid #b8babd;
	}

form#contactForm textarea {
	background: url('../img/lightTextareaBG.png') 0 0 repeat-x;
	height: 179px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    
    border: 1px solid #e1e5e9;
    width: 570px;
   padding: 10px 10px 0 10px;}

form#contactForm textarea:hover {border: 1px solid #b8babd;}
form#contactForm label {text-transform: uppercase;display: block;margin-bottom: 10px;}
form#contactForm p.additionalOptions a {color: #dd0c46;line-height: 41px;height: 41px;}
p.oneHalfCol {width: 47%;margin-right: 3%;float: left;}




	
/******************************* Other Browser Styles *******************************/
.ie7 ul#nav li a:hover {text-decoration: none;}
.ie7 a.redButton img {margin: 7px 0 5px 4px;}
.ie7 div#clientListContainer ul li p img {margin-top: 40px;}
.ie7 form#contactForm input[type="text"], .ie7 form#subscribeForm input[type="text"] {padding-top: 15px;height: 32px;}
.ie7 form#contactForm textarea {padding-top: 15px;height: 174px;}

/******************************* Twitter *******************************/

ul#twitter_update_list {
	padding-top:5px;
	list-style:none;}
ul#twitter_update_list li {list-style:none;}




.hospedagem-full {
	height: 261px;
	width: auto;
	background-repeat: no-repeat;
	background-image: url(../site/bg-slide3.jpg);
}
.hospedagem-centro {
	height: 257px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}


.quadro1 {
	float: left;
	height: 100px;
	width: 310px;
	margin-top: 35px;
	margin-left: 10px;
}
.icone {
	height: 64px;
	width: 64px;
	margin-top: 16px;
	float: left;
}
.texto {
	float: left;
	height: 80px;
	width: 230px;
	margin-top: 3px;
	margin-left: 10px;
	padding-top: 5px;
}
.centro {
	height: auto;
	width: 960px;
}



/* ATENDIMENTO */ 

.atendimento-quadro-help {
	height: 280px;
	width: 880px;
}
.atendimento-icone {
	float: left;
	height: 220px;
	width: 225px;
	margin-top: 30px;
	margin-right: 5px;
	padding-top: 20px;
}
.atendimento-topo {
	float: left;
	height: 35px;
	width: auto;
	margin-top: 30px;
	margin-left: 10px;
}
.atendimento-conteudo {
	float: left;
	height: auto;
	width: 640px;
	margin-top: 10px;
}


/*-------------
// DATACENTER 
--------------- */
.selecao-datacenter {
	background-color: #4b4d50;
	height: 50px;
	width: auto;
	padding-top: 10px;
}
.meio-branco {
	background-color: #FFF;
	height: 50px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

/* Página de informações */

.datacenter-pagina-informacoes {
	height: auto;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
/* // Fim //  /*



/* Registro de domínios */
.registro-quadro {
	height: auto;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
}
.registro-text {
	height: 40px;
	width: 260px;
	margin-top: 10px;
	margin-left: 20px;
}
.registro-text-2 {
	height: 100px;
	width: 870px;
	margin-top: 10px;
	margin-left: 20px;
}
.registro-campo-busca-dominio {
	height: 30px;
	width: auto;
	margin-bottom: 10px;
	margin-right: 10px;
}


/* topo menu */
.fundotel {
	background-image: url(../img/fundotel.jpg);
	background-repeat: no-repeat;
	height: 77px;
	width: 413px;
	float: right;
	margin-top: 15px;
	margin-right: 40px;
}
.telefone-in {
	height: 20px;
	width: 140px;
	margin-left: 55px;
	margin-top: 30px;
	float: left;
}
	.telefone-in2 {
	height: 20px;
	width: 150px;
	margin-top: 30px;
	float: left;
	margin-left: 55px;
}



/* atendimento */
.atendimento-t1 {
	height: 257px;
	width: auto;
	background-repeat: no-repeat;
	background-color: #162336;
}
  .atendimento-meio-posicao-slide {
	background-image: url(../site/atendimento/01.jpg);
	background-repeat: no-repeat;
	height: 257px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/** inicio */
.titulo-mega {
	color: #FFFFFF;
	font-family: 'Open Sans', arial, serif;
	font-size: 35px;
	font-weight: 400;
	line-height: 28px;
}
.titulo-cor-mega {
	color: #DD0C46;
	font-family: 'Open Sans', arial, serif;
	font-size: 45px;
	font-weight: 400;
}
.titulo-apresenta {
	color: #FFFFFF;

	font-family: 'Telex', sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 5px;
}

  .texto-atendimento-slide {
	float: left;
	height: auto;
	width: 500px;
	margin-top: 50px;
}


.titulo-atendimento-apresenta {
	color: #82797B;
	text-shadow: 1px 0 1px #FFF;
	font-family: 'Open Sans', arial, serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	margin-left: 20px;
	margin-right: 30px;
}



/* emails */

.titulo-email-apresenta {
	color: #000000;
	text-shadow: 1px 0 1px #FFF;
	font-family: 'Open Sans', arial, serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 10px;
	margin-left: 20px;
	margin-right: 30px;
}

/* datacenter */
.titulo-datacenter {
	color: #666666;
	text-shadow: 1px 0 1px #FFF;
	font-family: 'Open Sans', arial, serif;
	font-size: 30px;
	line-height: 20px;
	margin-left: 20px;
	margin-right: 30px;
	margin-top: 30px;
	font-weight: 400;
}
.texto-datacenter {
	color: #666666;
	text-shadow: 1px 0 1px #FFF;
	font-family: 'Open Sans', arial, serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 30px;
}


.datacenter-auto {
	background-color: #172437;
	height: 300px;
	width: auto;
	background-image: url(../site/bg-slide2.jpg);
}
.datacenter-auto-meio {
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../site/datacenter/datacenter-racks.png);
	background-repeat: no-repeat;
	background-position: right top;
}
/* datacenter */
/** inicio */
.titulo-megadatacenter {
	color: #9DA0A4;
font-family: 'proximanova-light';
	font-size: 35px;
	font-weight: 400;
	line-height: 38px;
}
.titulo-cor-megadatacenter {
color: #333333;
font-family: 'proximanova-semibold';
font-size: 38px;
font-weight: 400;
font-style: bold;
}
.titulo-apresentadatacenter {
color: #555555;
    display: block;
    font-family: 'proximanova-light';
    font-size: 15px;
    line-height: 25px;
    padding-bottom: 15px;
    padding-top: 10px;
}


.novidade-blog {
color: #555555;
    display: block;
    font-family: 'proximanova-light';
    font-size: 15px;
    line-height: 25px;
    padding-bottom: 15px;
    padding-top: 10px;
}

.rodape-site {
	color: #555555;
	font-family: 'proximanova-light';
	font-size: 15px;
	line-height: 25px;
}

.rodape-site a{
	color: #D50000;
	font-family: 'proximanova-light';
	font-size: 15px;
	line-height: 25px;
}

/*********************************************************
HOSPEDAGEM 
*********************************************************/

.hospedagemargem-auto {
	background-color: #8f0000;
	height: 300px;
	width: auto;
}
.hospedagem-auto-meio {
	background-image: url(../site/hospedagem/fundo-hospedagem-email.jpg);
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.hospedagem-auto-construtor {
	background-image: url(../site/hospedagem/fundo-hospedagem-construtor.jpg);
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.hospedagem-auto-instalador {
	background-image: url(../site/hospedagem/fundo-hospedagem-instalador.jpg);
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

/******* h1 *******/

.texto-h1hospedagem {
	color: #666666;
	text-shadow: 1px 0 1px #FFF;
	font-family: 'Open Sans', arial, serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 30px;
}



/* twitter */ 
.demo {
color: #000;
}
.demo a {
color: #FF0000;
}
.demo a.num {
  color: white;
}
code, .example {
  padding: .5em;
  display: block;
  overflow-x: auto;}
code {
  margin-left: 1em;}
code, .code, .example {
  background-color: #0C717A;
  color: #fff;
  font-size: 85%;
  font-family: courier, monospace; }
  code a, .code a {
    color: #fff; }
.show-code {
  display: block;
  font-size: 75%;
  margin: 1em 0;}
.copyright {
  font-family: verdana, sans-serif;
  font-size: 75%;
  margin-top: 8em; }
  .copyright span {
    color: #8ADEE2; }
.download h4 {
  font-size: 120%;
  margin-top: -.5em;
  color: #8ADEE2; }
.twoot {
  padding-top: 3em; }
.query {
  margin-bottom: 2em; }
  